Subject: Offline Message from Samantha Lent : Hello, I recently had an item cancell
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jun 2020 09:44:57 -0000

From: Samantha  Lent  <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/
Department: 

Hello, 

I recently had an item cancelled and only a voucher was given. I have already had no response regarding only getting a voucher instead of a full refund as I didn’t cancel the item, Mumzworld cancelled my items 3 weeks after ordering. 

I now have another order to make but I believe I was not refunded the full amount as I paid 250 SAR for delivery of the large item that didn’t arrive. I believe I was only refunded 50 SAR for delivery when I should have been refunded at least 195 SAR. I understand that I still has 2 items delivered from that order which I paid delivery for. 

If you can please look into this for me please. Order #100143895. 

I look forward to hearing from you. 

Kind regards, 
Samantha Lent 

----
Zopim
https://www.zopim.com